Subject: Re: bug#12215: CSET is unnecessarily confusing

From: Paul Eggert <[email-masked]>
Date: Fri, 24 Aug 2012 11:11:48 -0700

On 08/24/2012 10:27 AM, Tom Tromey wrote:
> BVAR isn't needed right now.  It may be if someone else resurrects the
> other approach.  It's unlikely I ever will.

Thanks for the quick response.  It seems that everybody here
(Tom, Dmitry, Chong, Stefan) is on board with reverting
the setter functions and accessor macros in the trunk.  I've merged
recent trunk changes (up to trunk bzr 109763) into the proposed
patch to do that, and attach a copy.  (The full patch is about 500 kB
so the attachment is compressed.)  I assume there's no objection to
installing this but will hold off for a couple of days to allow for
further comment.